Summary:	NSS update DB tool
Summary(pl.UTF-8):	Narzędzie do uaktualniania bazy NSS
Name:		nss_updatedb
Version:	10
Release:	3
License:	GPL
Group:		Base
Source0:	http://www.padl.com/download/%{name}-%{version}.tar.gz
# Source0-md5:	e8d53b07050557972d6cb9de63a8162a
URL:		http://www.padl.com/OSS/nss_updatedb.html
BuildRequires:	autoconf
BuildRequires:	db-devel
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The nss_updatedb utility maintains a local cache of network directory
user and group information. Used in conjunction with the pam_ccreds
module, it provides a mechanism for disconnected use of network
directories. These tools are designed to work with pam_ldap and
nss_ldap.

%description -l pl.UTF-8
Narzędzie nss_updatedb utrzymuje lokalną pamięć podręczną sieciowego
katalogu informacji o użytkownikach i grupach. Używane w połączeniu z
modułem pam_ccreds udostępnia mechanizm do używania katalogów
sieciowych przy braku połączenia. Narzędzia te są zaprojektowane do
użytku z pam_ldap i nss_ldap.

%prep
%setup -q

%build
%{__autoconf}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_sbindir}
install -p nss_updatedb $RPM_BUILD_ROOT%{_sbindir}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS README ChangeLog
%attr(755,root,root) %{_sbindir}/nss_updatedb
%changelog
* Wed Sep 05 2012 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/nss_updatedb.git;a=log;h=master

* Wed Sep 05 2012 Jan Rękorajski <baggins@pld-linux.org> deea1d3
- release 3 (by relup.sh)

* Tue Sep 04 2012 Jan Rękorajski <baggins@pld-linux.org> b62c204
- Rebuild with DB 5.3
- release 2 (by relup.sh)

* Thu Feb 09 2012 Elan Ruusamäe <glen@pld-linux.org> 9961ebd
- NEWS is empty file

* Thu Feb 09 2012 Elan Ruusamäe <glen@pld-linux.org> 8952957
- no common license, verbose files in public bindir

* Mon Aug 04 2008 zbyniu <zbyniu@pld-linux.org> 559cb9f
- up to 10

* Fri Dec 28 2007 zbyniu <zbyniu@pld-linux.org> 73f0eaf
- up to 8

* Tue Feb 13 2007 Jakub Bogusz <qboosh@pld-linux.org> ffe35e3
- pl, version in Source URL

* Fri Feb 02 2007 Elan Ruusamäe <glen@pld-linux.org> 41c72f0
- use versioned url

* Fri Feb 02 2007 Elan Ruusamäe <glen@pld-linux.org> 0570844
- advanced description from homepage

* Fri Feb 02 2007 aredridel <aredridel@pld-linux.org> 7fd26a1
- added

